beehive-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eddie O'Neil <>
Subject using eclipse to build beehive applications
Date Fri, 04 Nov 2005 15:39:04 GMT

  A friend of mine at BEA posted a blog entry on how to use Eclipse to
build Beehive 1.0 enabled applications.  The post is here:

Doing this requires:

Eclipse 3.1.1
WTP 1.0M8
Eclipse JDT + APT beta
Beehive 1.0

There aren't visual design sufraces, but Eclipse 3.1.1 has a Java 5
enabled source editor.  And, it's possible to build an app in Eclipse
and deploy / run on a container.

  If you try it out, send along your experience!


View raw message